"+ d'infos": 'See more'
Accueil: Home
Adhérer: Join
Bonjour: Hello
Connexion: Login
'Créer un compte': 'Create account'
Danger: Danger
'Date inconnue': 'Date unknown'
'Demander un devis': 'Request an estimate'
Devis: Estimate
Déconnexion: Logout
Effacer: Clear
Tout effacer: 'Clear all'
Envoyer: Send
'Erreur de sécurité': 'Security error'
Informations: Informations
'Langue du compte': 'Account language'
'Le lien de réinitialisation est invalide ou expiré.': 'The reset link is invalid or expired.'
'Mettre à jour': Update
'Mon compte': 'My account'
'Mot de passe réinitialisé avec succès.': 'Password reset successfully.'
'Notre association': 'Our association'
Payer: Pay
"Plus d'infos": 'See more'
'Profil du compte': 'Account Profile'
'Requête vide': 'Request empty'
Sauvegarder: Save
'Se connecter': 'Sign in'
Success: Success
'Token invalide ou expiré': 'Invalid or expired token'
"Voir l'article": 'See more'
'Voir plus': 'See more'
Warning: Warning
-- Choisir --: -- Choose --

Retour à l'accueil: 'Return to home'

#404
Oups… vous avez pris la mauvaise piste !: 'Oops… you took the wrong path!'
La page que vous cherchez s'est perdue en montagne.: 'The page you are looking for has been lost in the mountains'

#403
Sentier fermé: 'Trail Closed'
Vous n'avez pas l'autorisation d'accéder à cette partie du chalet.: 'You are not authorized to access this part of the chalet.'
Peut-être qu'un guide peut vous aider à trouver le bon chemin.: 'Perhaps a guide can help you find the right path.'

#500/erreur
Le feu de cheminée s'est éteint.: 'The fireplace has gone out.'
Une erreur s'est produite dans le chalet.: 'An error has occurred in the chalet.'
Nous allons remettre du bois dans la cheminée, revenez dans un instant.: We're going to put some more wood in the fireplace, come back in a moment.

#UserProfil
Que recherchez-vous: 'What are you looking for?'
Sélectionnez le type de séjour que vous préparez: 'Select the type of stay you are planning'
Le profil sera toujours modifiable lors de votre navigation sur notre site Internet: 'The profile will always be editable when you browse our website'
CGV: 'General terms and conditions'
Mentions légales: 'Legals'
